@charset "utf-8";
/**
 * [OECMS] (C)2010-2099 oephp.com Inc.
 * Email: service@phpcoo.com
 * $LastTime 11:25 2018/2/27 Design by wz$
*/
body{font-size:14px;font-family:"Microsoft Yahei",arial,"Hiragino Sans GB","Hiragino Sans GB W3",宋体,simsun; color:#333; margin:0px; padding:0px; line-height:24px;} 
p,h1,h2,h3,h4,h5,h6,ul,li,dl,dd,dt,form{list-style:none; padding:0px;margin:0px;}
h1,h2,h3,h4,h5,h6{font-family:"Microsoft Yahei",arial,"Hiragino Sans GB","Hiragino Sans GB W3",宋体,simsun;}
img{border:none;}
a:link{ color:#333; text-decoration:none;}
a:visited{ color:#333;text-decoration:none;}
a:hover{color:#2a7ed4; text-decoration:none; }
a:active{color:#333;text-decoration:none;}
.clear{clear:both;}
i{font-style:normal;} 

.kong{height: 20px;}

.oe_top{width:100%; min-width:1200px; margin:0 auto; height:40px; background:#f1f1f1; line-height:40px;}
.oe_topcon{width:1200px; margin:0 auto; position:relative;}
.oe_topcon .tel{display:inline-block; position:absolute; right:0px; top:0px;}
.oe_topcon .tel span{display:inline-block; width:15px; height:18px; background:url(../images/bg.png) left top no-repeat; vertical-align:middle; margin-right:5px;}
.oe_menu{width:100%; min-width:1200px; margin:0 auto; background:#fff;  box-shadow:0px 3px 5px -3px #ccc; position:relative; z-index:100;}
.oe_menucon{width:1200px; margin:0 auto;}
.oe_menucon .logo{float:left;}
.oe_menucon .logo img{vertical-align:top;}
.oe_menucon .oe_nav{float:left; padding-left:50px; padding-top:40px;}
.oe_menucon .oe_nav ul li{float:left; height:35px; line-height:35px; font-size:16px; position:relative}
.oe_menucon .oe_nav ul li a{padding:0px 18px; font-weight:bold;}
.oe_menucon .oe_nav ul li .down{position:absolute; left:0; right:0px; top:30px;background:#fff; z-index:2; line-height:30px; font-size:14px; text-align:left;  padding-bottom:10px;background:#357ad8;  border-radius:0px 0px 5px 5px;}
.oe_menucon .oe_nav ul li.li_14 .down{ width:250px;}
.oe_menucon .oe_nav ul li.li_5 .down{ width:100px;}
.oe_menucon .oe_nav ul li.li_7 .down{ width:100px;}
.oe_menucon .oe_nav ul li.li_8 .down{width:200px;}
.oe_menucon .oe_nav ul li.on{background:#357ad8;}
.oe_menucon .oe_nav ul li.on a{color:#fff;}
.oe_menucon .oe_nav ul li .down a{display:block; line-height:35px; color:#fff;font-weight:normal; }
.oe_menucon .oe_nav ul li .down a:hover{background:#0f5ba6;}
.oe_banner{min-width:1200px; width:100%; margin:0 auto; overflow:hidden; height:600px   ; position:relative;}
.oe_banner .hd{text-align:center;}
.oe_banner .hd{position:absolute; left:0px;right:0px; bottom:15px;}
.oe_banner .hd ul li{display:inline;}
.oe_banner .hd ul li span{display:inline-block; width:8px; height:8px; border-radius:8px;background:#e6e6e6; cursor:pointer; margin:0px 5px;}
.oe_banner .hd ul li.on span{background:#44c662; padding:0px 5px;}
.oe_banner .bd ul li{height:600px;}
.oe_banner .bd ul li a{display:block; width:1200px;  height:600px; margin:0 auto;}
.oe_profile{width:1200px; margin:0 auto; margin-top:80px; overflow:hidden;}
.oe_profile .hd{text-align:center; font-size:30px; line-height:50px; margin-bottom:40px;}
.oe_profile .hd p span{color:#0f5ba6; font-weight:bold;}
.oe_profile .bd{position:relative;}
.oe_profile .bd img{vertical-align:top;}
.oe_profile .bd .text{background:url(../images/shade.png); color:#fff; position:absolute; left:0px; top:0px;bottom:0px; width:280px; padding:40px 40px; padding-top:140px; line-height:34px;}
.oe_profile .bd .text a{color:#fff;}

.oe_zizhi{width:100%; height:550px; background:url(../images/p_5.jpg) center top no-repeat; margin-top:80px;}
.oe_zizhicon{width:1200px; margin:0 auto;}
.oe_zizhicon .hd{text-align:center; font-size:30px; line-height:50px; margin-bottom:40px; padding-top:70px;}
.oe_zizhicon .hd p span{color:#0f5ba6; font-weight:bold;}
.oe_zizhicon .bd{  padding-top:20px;}
.oe_zizhicon .bd ul li{float:left; margin:0px 12px; width: 215px;}
.oe_zizhicon .bd ul li img{width: 240px;}

.oe_renz{width:1200px; margin:0 auto;}
.oe_renz .hd{text-align:center; font-size:30px; line-height:50px; margin-bottom:40px; padding-top:70px;}
.oe_renz .hd p span{color:#0f5ba6; font-weight:bold;}
.oe_renz .bd dl{width:361px; padding-left:224px; height:266px; float:left; position:relative; margin-bottom:28px;}
.oe_renz .bd dl dt a{color:#fff;}
.oe_renz .bd dl dd{font-size:24px; text-align:left; font-size:16px;  height:266px; }
.oe_renz .bd dl dd{}
.oe_renz .bd dl.dl_1 dd{border:1px solid #cae5ff; height:264px; border-left:none;}
.oe_renz .bd dl.dl_2,.oe_renz .bd dl.dl_4{margin-left:30px;}
.oe_renz .bd dl.dl_1 dd{padding-left:50px;}
.oe_renz .bd dl.dl_1 dd ul{padding-top:20px;}
.oe_renz .bd dl.dl_1 dd ul li{ line-height:45px;padding-left:20px; position:relative;}
.oe_renz .bd dl.dl_1 dd ul li i{display:inline-block; width:8px; height:10px; background:url(../images/bg.png) -57px -228px no-repeat; position:absolute; left:0px; top:20px;}
.oe_renz .bd dl.dl_1 dd ul li:hover i{background-position:-57px -205px;}
.oe_renz .bd dl dt{background:#1c70c3; color:#fff; width:224px; position:absolute; left:0px; top:0px; bottom:0px; text-align:center; font-size:24px; padding-top:60px;}
.oe_renz .bd dl dt span{display:inline-block; background:url(../images/bg.png) no-repeat;width:66px; height:66px;}
.oe_renz .bd dl p{line-height:50px; padding-top:10px;}
.oe_renz .bd dl.dl_1 dt span{background-position:0px -98px; width:66px; height:66px;}
.oe_renz .bd dl.dl_2 dt span{background-position:-188px -98px; width:66px; height:66px;}
.oe_renz .bd dl.dl_3 dt span{background-position:-86px -98px; width:73px; height:69px;}
.oe_renz .bd dl.dl_4 dt span{background-position:-260px -98px; width:71px; height:67px;}

.oe_peixun{width:1200px; margin:0 auto;}
.oe_peixun .hd{text-align:center; font-size:30px; line-height:50px; margin-bottom:40px; padding-top:70px;}
.oe_peixun .hd p span{color:#0f5ba6; font-weight:bold;}
.oe_peixun .bd{height:280px;}
.oe_peixun .bd dl{float:left; width:376px; height:220px; position:relative; overflow:hidden; margin-top:22px;transition: all 0.2s ease-in-out 0s; position:relative;}
.oe_peixun .bd dl dt img{width:376px; height:220px;transition: all 0.2s ease-in-out 0s;}
.oe_peixun .bd dl.dl_2{margin:0px 20px; margin-top:22px;transition: all 0.2s ease-in-out 0s;}
.oe_peixun .bd dl.on{width:400px; height:260px; margin-top:0px;transition: all 0.2s ease-in-out 0s;}
.oe_peixun .bd dl.on dt img{width:400px; height:260px;transition: all 0.2s ease-in-out 0s;}
.oe_peixun .bd dl dd{position:absolute; left:0px; right:0px; bottom:0px; text-align:center; background:url(../images/shade.png); transition: all 0.2s ease-in-out 0s;}
.oe_peixun .bd dl dd h3{margin:0px;color:#fff; font-weight:normal; line-height:30px; height:30px; overflow:hidden;}
.oe_peixun .bd dl dd h3 a{color:#fff;}
.oe_peixun .bd dl dd p.p_1{display:none;}
.oe_peixun .bd dl dd p.btn{display:none;}
.oe_peixun .bd dl.on dd{left:0px; top:0px;right:0px; bottom:0px;transition: all 0.2s ease-in-out 0s; padding-top:30px;}
.oe_peixun .bd dl.on dd h3{font-size:18px; margin-bottom:15px;}
.oe_peixun .bd dl.on dd h3 a{color:#fff;}
.oe_peixun .bd dl.on dd p.p_1{display:block;color:#fff; padding:0px 20px; text-align:left; height:100px; overflow:hidden;}
.oe_peixun .bd dl.on dd p.p_1 a{color:#fff;}
.oe_peixun .bd dl.on dd p.btn{display:block; padding-top:25px;}
.oe_peixun .bd dl.on dd p.btn span a{display:inline-block; color:#fff; border:1px solid #fff; padding:0px 20px;}
.oe_peixun .btn_s{text-align:center; margin-top:15px;}
.oe_peixun .btn_s a{color:#666; border:1px solid #666; display:inline-block; font-size:14px; border-radius:2px; line-height:35px; padding:0px 30px;}


.oe_article{background:url(../images/p_6.jpg) center top no-repeat; width:100%; min-width:1200px; margin:0 auto; height:750px; margin-top:50px;}
.oe_article .hd{text-align:center; font-size:30px; line-height:50px; margin-bottom:40px; padding-top:70px;}
.oe_article .hd p span{color:#0f5ba6; font-weight:bold;}
.oe_article .hd ul{margin-top:20px;}
.oe_article .hd ul li{font-size:18px; display:inline;}
.oe_article .hd ul li span{cursor:pointer; display:inline-block; margin:0px 30px; border-bottom:2px solid transparent; position:relative;}
.oe_article .hd ul li span i{display:none; width:9px; height:6px; background:url(../images/bg.png) 0px -186px no-repeat; position:absolute; left:0px; bottom:0px; left:50%; margin-left:-4.5px;}
.oe_article .hd ul li.on span{border-bottom:2px solid #0f5ba6;}
.oe_article .hd ul li.on span i{ display:inline-block;}
.oe_article .bd{width:1200px; margin:0 auto;}
.oe_article .bd .ac dl{padding-left:600px;}
.oe_article .bd .ac dl dt img{width:598px; height:336px;}
.oe_article .bd .ac dl dt{width:598px; margin-left:-600px; float:left;}
.oe_article .bd .ac dl dt h3{font-size:16px; line-height:50px; height:50px; overflow:hidden; font-weight:normal; margin-top:10px;}
.oe_article .bd .ac dl dt p a{color:#666;}
.oe_article .bd .ac dl dd{padding-left:30px; overflow:hidden;}
.oe_article .bd .ac dl dd .forli{border-bottom:1px solid #dfdfdf; padding-left:104px; padding-bottom:20px; margin-top:20px;}
.oe_article .bd .ac dl dd .forli .time{width:104px; margin-left:-104px; text-align:center; float:left; padding-top:10px; position:relative;}
.oe_article .bd .ac dl dd .forli .time span{font-size:22px;}
.oe_article .bd .ac dl dd .forli .time p{line-height:40px; color:#999; }
.oe_article .bd .ac dl dd .forli .time label{display:inline-block; height:50px; border-left:1px solid #dfdfdf; position:absolute; right:0px; top:10px;}
.oe_article .bd .ac dl dd .forli .conn{padding-left:25px;}
.oe_article .bd .ac dl dd .forli .conn h3{font-size:18px; font-weight:normal; line-height:30px;}
.oe_article .bd .ac dl dd .forli .conn p{line-height:30px; height:30px; overflow:hidden; padding-top:10px; color:#666;}

.oe_iconav{height:160px; background:#f6f6f6;}
.oe_iconavcon{width:1200px; margin:0 auto;}
.oe_iconavcon dl{width:200px; float:left; text-align:center;}
.oe_iconavcon dl dd{font-weight:bold; font-size:20px; padding-top:5px;}
.oe_iconavcon dl dt{padding-top:20px; position:relative;}
.oe_iconavcon dl dt em{display:inline-block; height:50px; border-left:1px solid #dedede; position:absolute; right:0px; top:50px;}
.oe_iconavcon dl dt span{display:inline-block; width:80px; height:80px; background:url(../images/bg.png) no-repeat;}
.oe_iconavcon dl.dl_1 dt span{background-position:-46px 0px;}
.oe_iconavcon dl.dl_2 dt span{background-position:-136px 0px;}
.oe_iconavcon dl.dl_3 dt span{background-position:-226px 0px;}
.oe_iconavcon dl.dl_4 dt span{background-position:-316px 0px;}
.oe_iconavcon dl.dl_5 dt span{background-position:-405px 0px;}
.oe_iconavcon dl.dl_6 dt span{background-position:-495px 0px;}

.oe_ma{ position:fixed; right:10px; top:350px; background:#fff; text-align:center; padding:10px;  box-shadow:0px 3px 5px -3px #ccc; z-index:100;}
.oe_ma dl dt{ padding-left:8px; font-size:16px;}
.oe_ma dl dd img{width:120px;}
.oe_footercc{ border-top:1px solid #ebebeb; background:#f1f1f1; margin-top:20px;}
.oe_footer{width:1200px; margin:0 auto;  padding-top:20px; margin-top:10px; margin-top:20px; padding-bottom:20px;}
.oe_footer .oe_footercn{color:#999; margin-top:10px;}
.oe_footer .oe_footercn a{color:#999;}
.oe_footer .nav{font-size:14px; line-height:24px; float:left;}
.oe_footer .nav a{display:inline-block; margin-right:10px;}
.oe_footer .nav div p{text-align:left;}
.oe_footer .right{float:right; padding-left:40px; position:relative;}
.oe_footer .right h3{font-size:18px; color:#2a7ed4; margin-bottom:10px;}
.oe_footer .right i{display:inline-block; position:absolute; left:0px; top:0px; border-left:1px solid #ebebeb; height:100px;}

.oe_link{width:1200px; margin:0 auto; color:#999; padding-bottom:10px;line-height:25px; padding-top:30px; border-bottom:1px solid #ebebeb;}
.oe_link a{color:#999; display:inline-block; margin:0px 5px;}

.nbody{background:#f4f4f4;}
.oe_title{  margin:0 auto; padding:50px 0px 20px 0px;   position:relative; height:60px;}
.oe_title h1{font-weight:normal; color:#333; line-height:50px; height:50px;}
.oe_title .hits{color:#999; position:relative;}
.oe_title .hits .oe_nav{position:absolute; right:0px; top:0px; font-family: simsun,宋体;}
.oe_title .hits .oe_nav a{ font-family:Microsoft Yahei;}
.oe_detail{ background:url(../images/ico_line.jpg) left top repeat-y #fff; padding:40px 0px; padding-top: 0px; margin-top:10px; width:1160px;  margin:0 auto; font-size:14px; line-height:25px; position:relative;  padding-right:40px;}
.oe_content{float:right; width: 760px;}
.oe_left{position:relative; left:0px; top:0px; background:#fff; padding:10px; width:250px; border-top:3px solid #2b8aeb; z-index:1;float:left;}
.oe_left dl{padding-bottom:10px; border-bottom:1px solid #ebebeb; margin-bottom:20px;}
.oe_left dl.cat dd{text-indent:20px; background:url(../images/oe_s.png) 20px center no-repeat;  }
.oe_left dl.cat dd.first{background:url(../images/ico_dian.png) 15px center no-repeat #fafafa; border-bottom:1px solid #fff; }
.oe_left dl.cat dd a{display:block; text-indent:16px;background:url(../images/ico_cat.png) 230px 13px no-repeat; text-indent:45px;}
.oe_left dl.cat dd a b{margin-left:-16px;}
.oe_left dl.cat dd a:hover{  background:url(../images/ico_cat.png) 230px -34px no-repeat #fcfcfc;}
.oe_left dl.cat dd:hover a{color:#2b8aeb;}
.oe_left dl dt{font-weight:bold; font-size:18px; font-weight:normal; color:#2b8aeb; margin-bottom:10px; position:relative;}
.oe_left dl dt a{position:absolute; right:0px; top:0px;display:inline-block; font-size:12px; padding-right:15px; background:url(../images/ico_more.png) right center no-repeat;}
.oe_left dl dd{ line-height:35px;}
.oe_left dl.list dd{ background:url(../images/ico_dian.png) 2px 15px no-repeat; padding-left:15px; height:35px; overflow:hidden;}
.oe_left dl.contact{margin-bottom:0px;}
.oe_left dl.contact dd{line-height:26px;}
.oe_content img{ max-width:800px;}
.oe_content h1.title{font-size:18px;text-align:center; line-height:50px;}
.oe_content .hits{text-align:center; color:#999; border-bottom:1px dotted #ebebeb; padding-bottom:20px; margin-bottom:20px;}


.system h1.title{font-size:18px;text-align:left; line-height:50px; margin-bottom:10px;}
.system .hits{text-align:center; color:#999; border-bottom:1px dotted #ebebeb; padding-bottom:20px; margin-bottom:20px;}
.system .text{line-height:32px; font-size:17px;}
.system .text img{ max-width:800px;}
.oe_main .right .system .text .hd{border-bottom:2px solid #ebebeb;  padding:0px; line-height:40px; height:40px;}
.system .text .hd ul li{float:left; margin-right:35px; cursor:pointer; font-weight:bold; font-size:15px;}
.system .text .hd ul li.on{border-bottom:2px solid #0f5ba6; color:#0f5ba6;}
.system .text .bd{padding:20px 0px; padding-top:10px;}
.oe_next{margin-top:40px; border-top:1px solid #ebebeb; padding-top:20px;}
.left_news dl dt{border-bottom:2px solid #ebebeb; line-height:40px; height:40px; position:relative; margin-bottom:10px;}
.left_news dl dt span{display:inline-block; border-bottom:2px solid #0f5ba6; font-size:16px; font-weight:bold; position:relative;}
.left_news dl dt a{display:inline-block;position:absolute; right:0px; top:0px; font-size:10px;}
.left_news dl dd{line-height:35px; height:35px; overflow:hidden; padding-left:15px; position:relative;white-space: nowrap;text-overflow: ellipsis; border-bottom:1px dotted #ebebeb;}
.left_news dl dd i{display:inline-block;position:absolute; left:0px; top:16px; background:#97b8d9; width:3px; height:3px;}

/* oe_article_list */
.oe_article_list{padding-bottom:50px;}
.oe_article_list dl{border-bottom:1px solid #ebebeb; padding:15px 0px 10px 0px;}
.oe_article_list dl dt{font-size:15px; line-height:28px; padding-bottom:5px; font-weight:bold;}
.oe_article_list dl dt a{color:#5a79b7;}
.oe_article_list dl dt a:hover{color:#437def;}
.oe_article_list dl dd{color:#666;}
.oe_article_list dl dd p{font-size:12px; position:relative; color:#b0b0b0; line-height:40px;}
.oe_article_list dl dd a{ display:inline-block; font-size:12px; color:#908773; font-family: simsun,宋体; margin-left:30px;  }

.no_data{text-align:center; padding:80px 0px 0px 0px;}
.no_data p.p_1 span{display:inline-block; width:71px; height:65px; background:url(../images/bg.png) 0px -400px no-repeat;} 
.no_data p{ line-height:100px;}

.pagecode{text-align:center; padding:10px 0px; margin-top:20px;}
.pagecode a{display:inline-block;  padding:0px 10px; background:#fafafa; margin:0px 5px;}
.pagecode a.on,.pagecode a:hover{background:#2a7ed4; color:#fff; padding:0px 10px; border-radius:3px;}
.oe_product_list dl{float:left; margin:0px 6px; width:260px; height:340px; overflow:hidden; margin-bottom:10px;}
.oe_product_list dl dt{position:relative; width:280px; height:280px; overflow:hidden;}
.oe_product_list dl:hover dt img{transform: scale(1.1);transition: all 0.2s ease-in-out 0s;}
.oe_product_list dl dt h3{display:block;  position:absolute; left:0px; bottom:-24px; transition: all 0.2s ease-in-out 0s; width:100%;}
.oe_product_list dl:hover dt h3{font-weight:normal; font-size:12px; background:url(../images/ico_product_bg.png); line-height:24px; height:24px; overflow:hidden;text-align:center; position:absolute; left:0px; width:100%; bottom:0px; display:block;transition: all 0.2s ease-in-out 0s;}
.oe_product_list dl dt h3 a{color:#fff;}
.oe_product_list dl dd{padding:5px 8px;  font-size:12px;}
.oe_product_list dl:hover dd{background:#3989d8; color:#fff; transition: all 0.2s ease-in-out 0s; }
.oe_product_list dl:hover dd a{color:#fff;}
.oe_product_list dl dd p{text-align:center;}

.oe_product_detail dl dt{ float:left; width:300px; }
.oe_product_detail dl dd{float:left; margin-left:80px; width:430px;}

.oe_product_detail dl dt .info_img img{max-width:300px; max-height:300px;}
.oe_product_detail dl dt .other{display:inline-block; margin-bottom:5px; float:left;margin-right:11px;}


.oe_product_detail dl dd ul li.title{line-height:40px;}
.oe_product_detail dl dd ul li{line-height:35px;}
.oe_product_detail dl dd .feedback a{display:block; width:200px; text-align:center; background:#f3f3f3; line-height:40px; margin-top:10px; border-radius:4px;}
.oe_product_content .title{color:#2b8aeb; line-height:50px; font-size:18px; border-bottom:1px solid #ebebeb; margin-bottom:10px;}


.oe_photo_list dl{float:left; margin:0px 9px; width:260px; height:280px; overflow:hidden; margin-bottom:20px; border:1px solid #ebebeb; position:relative; }
.oe_photo_list dl dt{position:relative; width:278px; height:278px; overflow:hidden;}
.oe_photo_list dl:hover dt img{transform: scale(1.1);transition: all 0.2s ease-in-out 0s;}
.oe_photo_list dl dt h3{display:block;  position:absolute; left:0px; bottom:-24px; transition: all 0.2s ease-in-out 0s; width:100%;}
.oe_photo_list dl dd{padding:5px 8px;  font-size:12px; text-align:center; line-height:35px; height:35px; overflow:hidden; bottom:-35px; width:100%;}
.oe_photo_list dl:hover dd{background:url(../images/ico_menu_bg.png); color:#fff; transition: all 0.2s ease-in-out 0s; position:absolute; bottom:0px;}
.oe_photo_list dl:hover dd a{color:#fff;}
.oe_photo_list dl dd p{text-align:center;}





.oe_photo_detail dl dt{ float:left; width:320px;}
.oe_photo_detail dl dd{float:left; margin-left:80px; width:430px;}
.oe_photo_detail dl dt .info_img img{max-width:300px;}
.oe_photo_detail dl dt .other{display:inline-block; margin-bottom:5px; float:left;margin-right:11px;}

.oe_photo_detail dl dd ul li.title{line-height:40px;}
.oe_photo_detail dl dd ul li{line-height:35px;}
.oe_photo_detail dl dd .feedback a{display:block; width:200px; text-align:center; background:#f3f3f3; line-height:40px; margin-top:10px; border-radius:4px;}
.oe_photo_content .title{color:#2b8aeb; line-height:50px; font-size:18px; border-bottom:1px solid #ebebeb; margin-bottom:10px;}


.oe_guestbook dl{padding:5px 0px; padding-left:150px; }
.oe_guestbook dl dt{width:130px; margin-left:-150px; text-align:right; float:left; line-height:30px;}
.oe_guestbook dl dd input[type='text']{ border:1px solid #ebebeb;  width:400px; height:30px; padding:0px 5px;}
.oe_guestbook dl dd textarea{border:1px solid #ebebeb; padding:5px 8px;  font-family:Microsoft Yahei; line-height:24px; color:#666;}
.oe_guestbook dl dd .button_w1{background:#2b8aeb; color:#fff; border:none; border-radius:3px; width:200px; line-height:35px;  font-size:14px; margin-top:10px; cursor:pointer;}
.oe_guestbook dl dd .button_w2{background:#ebebeb;  color:#666; border:none; border-radius:3px; width:200px; line-height:35px;  font-size:14px; margin-top:10px;cursor:pointer;}


.oe_down_list dt{font-size:16px;}
.oe_down_list dd{font-size:14px; color:#999;}
.oe_down_list dd p{font-size:12px;position:relative;}
.oe_down_list dl{ padding:10px 0px; border-bottom:1px solid #ebebeb;}
.oe_down_list dd p a{color:#2b8aeb; position:absolute; right:0px;}
.oe_hr_list dl{border:1px solid #ebebeb;}
.oe_hr_list dl dt{ line-height:35px; height:35px; background:#fafafa; font-weight:bold; padding-left:10px; }
.oe_hr_list dl dt span{float:right; display:inline-block; text-align:center;  width:100px; border-left:1px solid #ebebeb;}
.oe_hr_list dl dd{padding-left:10px; height:35px; line-height:35px; border-top:1px solid #ebebeb;}
.oe_hr_list dl dd span{float:right;text-align:center;width:100px; border-left:1px solid #ebebeb; color:#b0b0b0;}
.oe_hr_list dl dd span a{color:#b0b0b0;}


.oe_hr_content .title{color:#2b8aeb; line-height:50px; font-size:18px; border-bottom:1px solid #ebebeb; margin-bottom:10px;}

.oe_question_list dl{border-bottom:1px solid #ebebeb; padding:10px 0px;}
.oe_question_list dl dd p span{color:green;}
.oe_question_list dl dd p label{color:#999;}
.oe_question_list dl dt h3{font-size:16px; font-weight:normal; line-height:30px;}




.oe_zhen{width:820px; padding:0px 10px; float:right;   margin-top:8px; margin-right:8px; padding-bottom:20px;}
.oe_zhen .oe_titles{ text-align:center; font-size:18px; font-weight:normal; line-height:40px; padding-top:10px;}
.oe_zhencn{font-size:16px;}
.oe_zhen_tips{ border-bottom:2px solid #3c9ccf; line-height:24px; font-size:16px; color:#999; padding-bottom:10px; margin-bottom:10px; padding-top:10px;}
.oe_zhen_con{padding-top:10px; color:#666;}
.oe_zhen_con dl{margin-bottom:20px; border-bottom:1px dotted #ebebeb; padding-bottom:20px;}
.oe_zhen_con dl dt{font-size:16px; margin-bottom:5px;}
.oe_zhen_con dl dd{ line-height:22px; font-size:14px; padding:5px 0px; padding-left:15px; clear:both;}
.oe_zhen_con dl dd:hover{background:#fafafa;}
.oe_zhen_con dl dd p.oe_zhen_p1{padding-left:18px; width:300px; float:left;}
.oe_zhen_con dl dd p.oe_zhen_p1 input{margin-left:-18px;}
.oe_zhen_con dl dd p.oe_zhen_p2{float:right;}
.oe_zhen_con dl dd p.oe_zhen_p2 span{display:inline-block; vertical-align:middle;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1{width:132px; background:#f0f0f0; height:11px; position:relative;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 em{position:absolute; left:0px; top:0px; height:11px; z-index:1;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em1{background:url(../images/bg_bar.gif) left top repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em2{background:url(../images/bg_bar.gif) left -13px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em3{background:url(../images/bg_bar.gif) left -26px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em4{background:url(../images/bg_bar.gif) left -39px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em5{background:url(../images/bg_bar.gif) left -52px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em6{background:url(../images/bg_bar.gif) left -65px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em7{background:url(../images/bg_bar.gif) left -78px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em8{background:url(../images/bg_bar.gif) left -91px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em9{background:url(../images/bg_bar.gif) left -104px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span1 .em10{background:url(../images/bg_bar.gif) left -117px repeat-x;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span2{color:#d60000; font-size:12px; width:50px;}
.oe_zhen_con dl dd p.oe_zhen_p2 span.oe_span3{ font-size:12px; width:70px;}
.oe_zhen_btn{text-align:center;}
.oe_zhen_btn .sspan{background:#3c9ccf; color:#fff; font-size:16px; display:inline-block; line-height:30px; text-align:center;border-radius:4px; width:90px; cursor:pointer; border:none;}
.oe_zhen_btn .sspan:hover{background:#48aee4;}
.oe_zhen_btn label{ margin-left:25px; width:90px; font-size:16px; line-height:30px; background:#ececec;  display:inline-block; text-align:center; border-radius:4px; color:#000; cursor:pointer;}
.oe_zhen_btn label:hover{color:#f00000;}
.oe_zhen_more{font-family: simsun,宋体; text-align:right; padding-top:10px;}

.oe_zhen_list{padding-bottom:20px;}
.oe_zhen_list ul li{ line-height:35px; border-bottom:1px dotted #f1f1f1; margin:0px 8px; font-size:14px; background:url(../images/list.gif) left 14px no-repeat; position:relative; height:35px; overflow:hidden;}
.oe_zhen_list ul li span{position:absolute; right:0px; top:0px; font-size:12px; color:#999;}
.oe_zhen_list ul li label{position:absolute; right:0px; top:0px; font-size:12px; color:green;}
.oe_zhen_list ul li a{display:inline-block; max-width:300px; height:35px; overflow:hidden;text-indent:20px;}
.oe_zhen_com h2{font-size:16px; border-bottom:2px solid #3c9ccf; line-height:55px; color:#666; margin-bottom:10px;}
.oe_zhen_cm{border-bottom:1px dotted #3c9ccf; padding:10px 0px;}
.oe_zhen_cm dl dt{line-height:35px; font-size:16px; position:relative;}
.oe_zhen_cm dl dt span{display:inline-block; color:#3173bb;}
.oe_zhen_cm dl dt label{color:#333;}
.oe_zhen_cm dl dt em{font-style:normal; position:absolute; right:10px; top:5px; font-size:12px;}
.oe_zhen_cm dl dd.oe_zhen_reply{background:#eaf7ff; padding:8px;}
.oe_zhen_cm dl dd.oe_zhen_reply b.oe_zhen_rp{color:red;}
.oe_guest{padding:20px 0px;}
.oe_guest h2{font-weight:normal; font-size:16px;border-bottom:2px solid #3c9ccf; line-height:35px; margin-bottom:20px;}
.oe_guest dl{ padding:5px 0px;padding-left:90px; width:100%;}
.oe_guest dl dt{float:left; display:inline-block; margin-left:-90px; width:80px; text-align:right; line-height:35px; font-size:14px;}
.oe_guest dl dd{display:inline-block; vertical-align:top;}
.oe_guest dl dd .sspan{background:#3c9ccf; color:#fff; font-size:16px; display:inline-block; line-height:30px; text-align:center;border-radius:4px; width:90px; cursor:pointer; border:none;}
.oe_guest dl dd .sspan:hover{background:#48aee4;}
.oe_guest dl dd select{margin-top:5px; border:1px solid #ddd; height:28px; line-height:28px;}
.oe_guest dl dd input[type='text']{border:1px solid #ddd; padding:0px 5px; height:30px; line-height:30px;}
.oe_guest dl dd textarea{border:1px solid #ddd; width:700px; height:130px; padding:5px;  font-family:Microsoft Yahei; font-size:14px; line-height:28px;}
.oe_guest dl dd input[type='submit']{background:#3c9ccf; border:none; color:#fff; width:80px; height:30px; border-radius:4px; cursor:pointer;}
.oe_guest dl dd input[type='submit']:hover{background:#48aee4;}
.input_150{width:150px;}
.input_250{width:250px;}
.input_350{width:350px;}


.oe_guest_top{ margin-bottom:10px;}
.oe_guest_top select{border:1px solid #ebebeb; height:29px; vertical-align:middle;}
.oe_guest_top input[type='text']{border:1px solid #ddd; padding:0px 8px;  height:27px; line-height:27px; vertical-align:middle;}
.oe_guest_top input[type='submit']{ width:85px; height:29px; color:#fff; background:url(../images/bg_btn_search.jpg) no-repeat; border:none; cursor:pointer; vertical-align:middle;}
.oe_guest_top a{display:inline-block; width:60px; height:29px; line-height:29px; text-align:center;margin-left:5px;  background:url(../images/ico_wordsadd.png) 5px 8px no-repeat; padding-left:20px; font-size:14px; color:#1769ff; vertical-align:middle;}

.oe_main{width:1200px; margin:0 auto; margin-top:20px; overflow:hidden;}
.oe_main .left{background:#fff; padding:20px 30px; width:250px; float:left;  padding-bottom:10030px; margin-bottom:-9999px;}
.oe_main .right{width:800px; float:right; background:#fff; padding:20px 30px;}
.oe_main .left .contact dt{font-size:16px; line-height:40px; height:40px; border-bottom:2px solid #ebebeb; margin-bottom:10px; font-weight:bold;}
.oe_main .left .contact dt span{display:inline-block; border-bottom:2px solid #0f5ba6;}
.oe_main .left .contact dd{line-height:30px;}
.oe_main .left .oe_cat{line-height:30px; margin-bottom:10px;}
.oe_main .left .oe_cat h3{font-size:16px;  border-bottom:2px solid #ebebeb;  line-height:40px; height:40px; margin-bottom:10px;}
.oe_main .left .oe_cat h3 span{display:inline-block; border-bottom:2px solid #0f5ba6;}
.oe_main .left .oe_cat ul li{border-bottom:1px dotted #ebebeb; line-height:35px;}
.oe_main .left .oe_cat ul li a{display:block; position:relative;}
.oe_main .left .oe_cat ul li a i{display:inline-block; width:7px; height:11px; background:url(../images/bg.png) 0px -307px no-repeat; position:absolute; right:0px; top:10px;}
.oe_main .right .content{line-height:26px;}
.oe_main .right .about_detail h1{font-size:20px; line-height:30px; margin-bottom:10px;}
.oe_main .right .content img{max-width:780px;}
.oe_yw{margin-bottom:10px; overflow:hidden;}
.oe_yw ul li{line-height:50px; margin-bottom:1px; height:50px; overflow:hidden; white-space: nowrap;text-overflow: ellipsis;}
.oe_yw ul li a{display:block; background:url(../images/q_1.png) left top repeat-y; text-indent:15px; color:#fff;transition: all 0.2s ease-in-out 0s;}
.oe_yw ul li a:hover{color:#f6ff00; font-weight:bold;transition: all 0.2s ease-in-out 0s;}
.oe_main .right .hd{border-bottom:1px dotted #ebebeb; padding-bottom:5px; padding-left:25px; position:relative; margin-bottom:10px;}
.oe_main .right .hd span{font-size:12px; font-family: simsun,宋体;}
.oe_main .right .hd label{display:inline-block; width:14px; height:11px; background:url(../images/bg.png) 0px -343px no-repeat; position:absolute; left:0px; top:7px;}


.oe_kefu{position:fixed; right:0px; top:250px; z-index:99999;}
.oe_kefu .oe_kefucon{ position:relative; z-index:2; display:none; background:#f7f7f7; height:230px; border-radius:20px 0px 0px 20px; overflow:hidden; }
.oe_kefu .oe_kefuindex{position:absolute; right:0px; top:0px; z-index:1; background:url(../images/contact.png) 30px 15px no-repeat #2dca20 ; width:100px; height:30px; text-align:center; padding-top:50px; border-radius:10px 0px 0px 10px; cursor:pointer; font-size:16px; color:#fff;}
.oe_kefu .oe_kefuindex:hover{ background:url(../images/contact.png) 30px 15px no-repeat #25a11a ;}
.oe_kefu .oe_kefucon dl dt{ height:230px; float:left; background:url(../images/dot.png) 10px 110px no-repeat #2dca20; width:30px; cursor:pointer;}
.oe_kefu .oe_kefucon dl dt:hover{ background:url(../images/dot.png) 10px 110px no-repeat #25a11a; }
.oe_kefu .oe_kefucon dl dd{float:left; padding:8px; padding-top:10px;}
.oe_kefu .oe_kefucon dl dd .oe_kf_tel{padding-left:90px; font-size:14px; margin-top:20px;}
.oe_kefu .oe_kefucon dl dd .oe_kf_tel span{margin-left:-90px; display:inline-block; width:70px; height:70px; float:left; vertical-align:top; background:url(../images/tel.png) -18px -20px no-repeat #2dca20; border-radius:70px; overflow:hidden;}
.oe_kefu .oe_kefucon dl dd .oe_kf_tel b em{font-weight:normal; font-style:normal; font-size:12px; color:#999;}
.oe_kefu .oe_kefucon dl dd .oe_kf_qq{padding-left:90px; font-size:14px; margin-top:20px; line-height:28px;}
.oe_kefu .oe_kefucon dl dd .oe_kf_qq span{margin-left:-90px; display:inline-block; width:70px; height:70px; float:left; vertical-align:top;  border-radius:70px; overflow:hidden;}
.oe_kefu .oe_kefucon dl dd .oe_kf_qq span img{width:60px;}
.oe_kefu .oe_kefucon dl dd .oe_kf_qq b em{font-weight:normal; font-style:normal; font-size:12px; color:#999;}
.oe_kefu .oe_kefucon dl dd:hover .oe_kf_qq span img{width:80px; margin-left:-5px; margin-top:-10px;transition: all 0.2s ease 0s;}

.oe_cersearch{width:400px; margin:0 auto; padding-top:80px; padding-bottom:50px; min-height:500px;}
.oe_cersearch dl{padding-left:80px; position:relative; margin-bottom:25px;}
.oe_cersearch dl dt{ text-align:right; position:absolute; left:0px; top:8px; }
.oe_cersearch dl dd input{border:1px solid #ddd; line-height:40px; padding:0px 8px; width:240px; border-radius:3px; height:40px;}
.oe_cersearch dl dd button{border:1px solid #357ad8; line-height:35px; height:42px; width:258px; background:#357ad8; color:#fff;border-radius:3px; cursor:pointer;}
.oe_cersearch dl dd button:active{background:#437cca;}
.oe_cersearch dl dd.text{font-size:12px;}

.oe_infos tr td.title{font-weight:bold; background:#fafafa; padding:8px 0px; padding-left:70px; color:#357ad8;}
.oe_infos tr td{padding:5px 0px;}






